Subject: Ticket Assigned - 9403670553 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 19:47:27 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9403670553 - Late Delivery mirna                    Hello           11:33 PM, 05th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:33 PM, 05th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:33 PM, 05th Dec                     mirna                    1           11:33 PM, 05th Dec                   Hannah UAE HB                   ✍️ Please enter your name           11:33 PM, 05th Dec                     mirna                    Mirna           11:33 PM, 05th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:33 PM, 05th Dec                     mirna                    3           11:33 PM, 05th Dec                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            11:33 PM, 05th Dec                     mirna                    9403670553           11:34 PM, 05th Dec                   Hannah UAE HB                   Please share with us your email address.           11:34 PM, 05th Dec                     mirna                    [email-masked]           11:34 PM, 05th Dec                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            11:34 PM, 05th Dec                     mirna                    6           11:34 PM, 05th Dec                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            11:34 PM, 05th Dec                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           11:34 PM, 05th Dec                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           11:34 PM, 05th Dec                     mirna                    I got my delivery today I got everything exempt one item I don’t wanna be stolen because I payed for it so I would like to get my item delivered to me and sooner pls           11:36 PM, 05th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           11:36 PM, 05th Dec                     mirna                    1           11:36 PM, 05th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:36 PM, 05th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:36 PM, 05th Dec                     mirna                    Helloooo           11:42 PM, 05th Dec                     mirna                    Where is it shortly ???           11:42 PM, 05th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           11:42 PM, 05th Dec                   Aws                   Thank you for waiting, Mirna            11:42 PM, 05th Dec                   Aws                   Kindly confirm the missing item name please           11:42 PM, 05th Dec                     mirna                    Mixing bowl           11:43 PM, 05th Dec                     mirna                    Fiona Steel German Mixing Bowl - 18x9.5 cms           11:43 PM, 05th Dec                   Aws                   Thank you for confirming           11:43 PM, 05th Dec                   Aws                   Please allow me a moment and I will check on this for you.           11:43 PM, 05th Dec                     mirna                    Sure           11:44 PM, 05th Dec                   Aws                   Thank you for waiting, Mirna            11:44 PM, 05th Dec                   Aws                   We sincerely apologize to you for this delay           11:45 PM, 05th Dec                     mirna                    Yes no problem           11:45 PM, 05th Dec                     mirna                    And so when can I get it ?           11:45 PM, 05th Dec                   Aws                   We would like to inform you that Fiona Steel German Mixing Bowl - 18x9.5 cms has been shipped separately and we are sorry to see that item was not delivered yet           11:45 PM, 05th Dec                   Aws                   We will forward this to the courier team to arrange an urgent delivery for the item           11:45 PM, 05th Dec                     mirna                    Thank you so much           11:46 PM, 05th Dec                     mirna                    I appreciate it           11:46 PM, 05th Dec                   Aws                   Thank you for your patience & coopration, Mirna           11:46 PM, 05th Dec                   Aws                   We will get back to you with updates at [email-masked]           11:46 PM, 05th Dec                   Aws                   Is there anything else I can assist you with today?           11:46 PM, 05th Dec                     mirna                    Nope that will be all           11:46 PM, 05th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:46 PM, 05th Dec                     mirna                    Thanks you too           11:47 PM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5416949